body {background-image:url("IMAGES/CDBG_Lg.png"); background-repeat:repeat; font-family:sans-serif; background-attachment: fixed; padding: 1em; }
a, a:visited, a:active { text-decoration: none; color: #dc4228; /* Red */ border-bottom: 1px dashed black; }
a:hover { border-bottom: 1px solid #f7931e; /* Orange 1 */ color: black; }
h1, h2, h3 {font-weight: bold; margin: 1em 0 0 0;}
h1 {font-size: 300%; margin: 0;}
h2 {font-size: 140%;}
h3 {font-size: 120%;}
#WelcomePhotos td { vertical-align: top; text-align: center; font-weight: bold; font-size: 80%; }
#WelcomePhotos { float: left; border-collapse: collapse;  margin: 1em 1em 1em 0;}
table.twocol { width: 800px; }
table.twocol td { text-align: center; vertical-align: top;}
table.threecol { width: 800px; }
table.threecol td { text-align: center; vertical-align: top;}
